INTERFACE
SUBROUTINE WRIMOVA(KVERS,CD_CLMOD,KUSED,KINDAT,KSSSSS,KSTTYP,PSTRET,PLOCEN,&
 & PMUCEN,KDLON,KDGLG,KSMAX,KFLEVG,PLATIG,KLOENG,KDGSAG,KDGENG,KPPPSH) 
USE PARKIND1 ,ONLY : JPIM ,JPRB ,JPRM
INTEGER(KIND=JPIM),INTENT(IN) :: KDGSAG
INTEGER(KIND=JPIM),INTENT(IN) :: KDGENG
INTEGER(KIND=JPIM),INTENT(IN) :: KVERS
CHARACTER(LEN=*) ,INTENT(IN) :: CD_CLMOD
INTEGER(KIND=JPIM),INTENT(IN) :: KUSED
INTEGER(KIND=JPIM),INTENT(IN) :: KINDAT
INTEGER(KIND=JPIM),INTENT(IN) :: KSSSSS
INTEGER(KIND=JPIM),INTENT(IN) :: KSTTYP
REAL(KIND=JPRB) ,INTENT(IN) :: PSTRET
REAL(KIND=JPRB) ,INTENT(IN) :: PLOCEN
REAL(KIND=JPRB) ,INTENT(IN) :: PMUCEN
INTEGER(KIND=JPIM),INTENT(IN) :: KDLON
INTEGER(KIND=JPIM),INTENT(IN) :: KDGLG
INTEGER(KIND=JPIM),INTENT(IN) :: KSMAX
INTEGER(KIND=JPIM),INTENT(IN) :: KFLEVG
REAL(KIND=JPRB) ,INTENT(IN) :: PLATIG(KDGSAG:KDGENG)
INTEGER(KIND=JPIM),INTENT(IN) :: KLOENG(KDGSAG:KDGENG)
INTEGER(KIND=JPIM),INTENT(IN) :: KPPPSH
END SUBROUTINE WRIMOVA
END INTERFACE
